Index: typo3/sysext/reports/reports/status/class.tx_reports_reports_status_status.php
===================================================================
--- typo3/sysext/reports/reports/status/class.tx_reports_reports_status_status.php	(Revision 9643)
+++ typo3/sysext/reports/reports/status/class.tx_reports_reports_status_status.php	(Arbeitskopie)
@@ -102,8 +102,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/reports/reports/status/class.tx_reports_reports_status_status.php'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/reports/reports/status/class.tx_reports_reports_status_status.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/reports/reports/status/class.tx_reports_reports_status_status.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/reports/reports/status/class.tx_reports_reports_status_status.php']);
 }
 
 ?>
\ No newline at end of file
Index: typo3/sysext/reports/reports/status/class.tx_reports_reports_status_systemstatus.php
===================================================================
--- typo3/sysext/reports/reports/status/class.tx_reports_reports_status_systemstatus.php	(Revision 9643)
+++ typo3/sysext/reports/reports/status/class.tx_reports_reports_status_systemstatus.php	(Arbeitskopie)
@@ -148,8 +148,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/reports/reports/status/class.tx_reports_reports_status_systemstatus.php'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/reports/reports/status/class.tx_reports_reports_status_systemstatus.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/reports/reports/status/class.tx_reports_reports_status_systemstatus.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/reports/reports/status/class.tx_reports_reports_status_systemstatus.php']);
 }
 
 ?>
\ No newline at end of file
Index: typo3/sysext/reports/reports/class.tx_reports_reports_status.php
===================================================================
--- typo3/sysext/reports/reports/class.tx_reports_reports_status.php	(Revision 9643)
+++ typo3/sysext/reports/reports/class.tx_reports_reports_status.php	(Arbeitskopie)
@@ -298,8 +298,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/reports/reports/class.tx_reports_reports_status.php'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/reports/reports/class.tx_reports_reports_status.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/reports/reports/class.tx_reports_reports_status.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/reports/reports/class.tx_reports_reports_status.php']);
 }
 
 ?>
\ No newline at end of file
Index: typo3/sysext/taskcenter/task/index.php
===================================================================
--- typo3/sysext/taskcenter/task/index.php	(Revision 9643)
+++ typo3/sysext/taskcenter/task/index.php	(Arbeitskopie)
@@ -519,8 +519,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/taskcenter/task/index.php']) {
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/taskcenter/task/index.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/taskcenter/task/index.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/taskcenter/task/index.php']);
 }
 
 
Index: typo3/sysext/taskcenter/classes/class.tx_taskcenter_status.php
===================================================================
--- typo3/sysext/taskcenter/classes/class.tx_taskcenter_status.php	(Revision 9643)
+++ typo3/sysext/taskcenter/classes/class.tx_taskcenter_status.php	(Arbeitskopie)
@@ -69,8 +69,8 @@
 	}
 }
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/taskcenter/classes/class.tx_taskcenter_status.php']) {
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/taskcenter/classes/class.tx_taskcenter_status.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/taskcenter/classes/class.tx_taskcenter_status.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/taskcenter/classes/class.tx_taskcenter_status.php']);
 }
 
 ?>
\ No newline at end of file
Index: typo3/sysext/wizard_crpages/class.tx_wizardcrpages_webfunc_2.php
===================================================================
--- typo3/sysext/wizard_crpages/class.tx_wizardcrpages_webfunc_2.php	(Revision 9643)
+++ typo3/sysext/wizard_crpages/class.tx_wizardcrpages_webfunc_2.php	(Arbeitskopie)
@@ -346,7 +346,7 @@
 	}
 }
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/wizard_crpages/class.tx_wizardcrpages_webfunc_2.php'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/wizard_crpages/class.tx_wizardcrpages_webfunc_2.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/wizard_crpages/class.tx_wizardcrpages_webfunc_2.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/wizard_crpages/class.tx_wizardcrpages_webfunc_2.php']);
 }
 ?>
\ No newline at end of file
Index: typo3/sysext/statictemplates/media/scripts/gmenu_layers.php
===================================================================
--- typo3/sysext/statictemplates/media/scripts/gmenu_layers.php	(Revision 9643)
+++ typo3/sysext/statictemplates/media/scripts/gmenu_layers.php	(Arbeitskopie)
@@ -464,8 +464,8 @@
 
 $GLOBALS['TSFE']->tmpl->menuclasses.=',gmenu_layers';
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['media/scripts/gmenu_layers.php'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['media/scripts/gmenu_layers.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['media/scripts/gmenu_layers.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['media/scripts/gmenu_layers.php']);
 }
 
 ?>
\ No newline at end of file
Index: typo3/sysext/statictemplates/media/scripts/wapversionLib.inc
===================================================================
--- typo3/sysext/statictemplates/media/scripts/wapversionLib.inc	(Revision 9643)
+++ typo3/sysext/statictemplates/media/scripts/wapversionLib.inc	(Arbeitskopie)
@@ -445,8 +445,8 @@
 
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['media/scripts/wapversionLib.inc'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['media/scripts/wapversionLib.inc']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['media/scripts/wapversionLib.inc'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['media/scripts/wapversionLib.inc']);
 }
 
 
Index: typo3/sysext/statictemplates/media/scripts/tmenu_layers.php
===================================================================
--- typo3/sysext/statictemplates/media/scripts/tmenu_layers.php	(Revision 9643)
+++ typo3/sysext/statictemplates/media/scripts/tmenu_layers.php	(Arbeitskopie)
@@ -464,8 +464,8 @@
 
 $GLOBALS['TSFE']->tmpl->menuclasses.=',tmenu_layers';
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['media/scripts/tmenu_layers.php'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['media/scripts/tmenu_layers.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['media/scripts/tmenu_layers.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['media/scripts/tmenu_layers.php']);
 }
 
 ?>
\ No newline at end of file
Index: typo3/sysext/statictemplates/media/scripts/gmenu_foldout.php
===================================================================
--- typo3/sysext/statictemplates/media/scripts/gmenu_foldout.php	(Revision 9643)
+++ typo3/sysext/statictemplates/media/scripts/gmenu_foldout.php	(Arbeitskopie)
@@ -242,8 +242,8 @@
 $GLOBALS['TSFE']->tmpl->menuclasses.=',gmenu_foldout';
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['media/scripts/gmenu_foldout.php'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['media/scripts/gmenu_foldout.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['media/scripts/gmenu_foldout.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['media/scripts/gmenu_foldout.php']);
 }
 
 ?>
\ No newline at end of file
Index: typo3/sysext/statictemplates/media/scripts/fe_adminLib.inc
===================================================================
--- typo3/sysext/statictemplates/media/scripts/fe_adminLib.inc	(Revision 9643)
+++ typo3/sysext/statictemplates/media/scripts/fe_adminLib.inc	(Arbeitskopie)
@@ -1723,7 +1723,7 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['media/scripts/fe_adminLib.inc'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['media/scripts/fe_adminLib.inc']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['media/scripts/fe_adminLib.inc'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['media/scripts/fe_adminLib.inc']);
 }
 ?>
Index: typo3/sysext/statictemplates/media/scripts/xmlversionLib.inc
===================================================================
--- typo3/sysext/statictemplates/media/scripts/xmlversionLib.inc	(Revision 9643)
+++ typo3/sysext/statictemplates/media/scripts/xmlversionLib.inc	(Arbeitskopie)
@@ -124,7 +124,7 @@
 
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['media/scripts/xmlversionLib.inc'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['media/scripts/xmlversionLib.inc']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['media/scripts/xmlversionLib.inc'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['media/scripts/xmlversionLib.inc']);
 }
 ?>
\ No newline at end of file
Index: typo3/sysext/statictemplates/media/scripts/plaintextLib.inc
===================================================================
--- typo3/sysext/statictemplates/media/scripts/plaintextLib.inc	(Revision 9643)
+++ typo3/sysext/statictemplates/media/scripts/plaintextLib.inc	(Arbeitskopie)
@@ -691,7 +691,7 @@
 
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['media/scripts/plaintextLib.inc'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['media/scripts/plaintextLib.inc']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['media/scripts/plaintextLib.inc'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['media/scripts/plaintextLib.inc']);
 }
 ?>
\ No newline at end of file
Index: typo3/sysext/viewpage/view/index.php
===================================================================
--- typo3/sysext/viewpage/view/index.php	(Revision 9643)
+++ typo3/sysext/viewpage/view/index.php	(Arbeitskopie)
@@ -137,8 +137,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/viewpage/view/index.php'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/viewpage/view/index.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/viewpage/view/index.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/viewpage/view/index.php']);
 }
 
 
Index: typo3/sysext/list/mod1/db_list.php
===================================================================
--- typo3/sysext/list/mod1/db_list.php	(Revision 9643)
+++ typo3/sysext/list/mod1/db_list.php	(Arbeitskopie)
@@ -501,8 +501,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['typo3/db_list.php'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['typo3/db_list.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['typo3/db_list.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['typo3/db_list.php']);
 }
 
 
Index: typo3/sysext/openid/class.tx_openid_return.php
===================================================================
--- typo3/sysext/openid/class.tx_openid_return.php	(Revision 9643)
+++ typo3/sysext/openid/class.tx_openid_return.php	(Arbeitskopie)
@@ -64,8 +64,8 @@
 	}
 }
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/openid/class.tx_openid_return.php'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/openid/class.tx_openid_return.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/openid/class.tx_openid_return.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/openid/class.tx_openid_return.php']);
 }
 
 $module = t3lib_div::makeInstance('tx_openid_return');
Index: typo3/sysext/openid/class.tx_openid_mod_setup.php
===================================================================
--- typo3/sysext/openid/class.tx_openid_mod_setup.php	(Revision 9643)
+++ typo3/sysext/openid/class.tx_openid_mod_setup.php	(Arbeitskopie)
@@ -64,7 +64,7 @@
 	}
 }
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/openid/class.tx_openid_mod_setup.php']) {
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/openid/class.tx_openid_mod_setup.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/openid/class.tx_openid_mod_setup.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/openid/class.tx_openid_mod_setup.php']);
 }
 ?>
\ No newline at end of file
Index: typo3/sysext/openid/class.tx_openid_eid.php
===================================================================
--- typo3/sysext/openid/class.tx_openid_eid.php	(Revision 9643)
+++ typo3/sysext/openid/class.tx_openid_eid.php	(Arbeitskopie)
@@ -65,8 +65,8 @@
 	}
 }
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/openid/class.tx_openid_eid.php'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/openid/class.tx_openid_eid.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/openid/class.tx_openid_eid.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/openid/class.tx_openid_eid.php']);
 }
 
 $module = t3lib_div::makeInstance('tx_openid_eID');
Index: typo3/sysext/openid/sv1/class.tx_openid_store.php
===================================================================
--- typo3/sysext/openid/sv1/class.tx_openid_store.php	(Revision 9643)
+++ typo3/sysext/openid/sv1/class.tx_openid_store.php	(Arbeitskopie)
@@ -249,8 +249,8 @@
 	}
 }
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/openid/class.tx_openid_store.php'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/openid/class.tx_openid_store.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/openid/class.tx_openid_store.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/openid/class.tx_openid_store.php']);
 }
 
 ?>
\ No newline at end of file
Index: typo3/sysext/openid/sv1/class.tx_openid_sv1.php
===================================================================
--- typo3/sysext/openid/sv1/class.tx_openid_sv1.php	(Revision 9643)
+++ typo3/sysext/openid/sv1/class.tx_openid_sv1.php	(Arbeitskopie)
@@ -573,8 +573,8 @@
 	}
 }
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/openid/sv1/class.tx_openid_sv1.php'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/openid/sv1/class.tx_openid_sv1.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/openid/sv1/class.tx_openid_sv1.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/openid/sv1/class.tx_openid_sv1.php']);
 }
 
 ?>
Index: typo3/sysext/lang/lang.php
===================================================================
--- typo3/sysext/lang/lang.php	(Revision 9643)
+++ typo3/sysext/lang/lang.php	(Arbeitskopie)
@@ -514,8 +514,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/lang/lang.php']) {
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/lang/lang.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/lang/lang.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/lang/lang.php']);
 }
 
 ?>
\ No newline at end of file
Index: typo3/sysext/tstemplate/ts/index.php
===================================================================
--- typo3/sysext/tstemplate/ts/index.php	(Revision 9643)
+++ typo3/sysext/tstemplate/ts/index.php	(Arbeitskopie)
@@ -556,8 +556,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/tstemplate/ts/index.php']) {
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/tstemplate/ts/index.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/tstemplate/ts/index.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/tstemplate/ts/index.php']);
 }
 
 
Index: typo3/sysext/saltedpasswords/sv1/class.tx_saltedpasswords_sv1.php
===================================================================
--- typo3/sysext/saltedpasswords/sv1/class.tx_saltedpasswords_sv1.php	(Revision 9643)
+++ typo3/sysext/saltedpasswords/sv1/class.tx_saltedpasswords_sv1.php	(Arbeitskopie)
@@ -329,7 +329,7 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/saltedpasswords/sv1/class.tx_saltedpasswords_sv1.php']) {
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/saltedpasswords/sv1/class.tx_saltedpasswords_sv1.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/saltedpasswords/sv1/class.tx_saltedpasswords_sv1.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/saltedpasswords/sv1/class.tx_saltedpasswords_sv1.php']);
 }
 ?>
\ No newline at end of file
Index: typo3/sysext/saltedpasswords/classes/salts/class.tx_saltedpasswords_abstract_salts.php
===================================================================
--- typo3/sysext/saltedpasswords/classes/salts/class.tx_saltedpasswords_abstract_salts.php	(Revision 9643)
+++ typo3/sysext/saltedpasswords/classes/salts/class.tx_saltedpasswords_abstract_salts.php	(Arbeitskopie)
@@ -121,7 +121,7 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/salts/class.tx_saltedpasswords_abstract_salts.php']) {
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/salts/class.tx_saltedpasswords_abstract_salts.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/salts/class.tx_saltedpasswords_abstract_salts.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/salts/class.tx_saltedpasswords_abstract_salts.php']);
 }
 ?>
\ No newline at end of file
Index: typo3/sysext/saltedpasswords/classes/salts/class.tx_saltedpasswords_salts_md5.php
===================================================================
--- typo3/sysext/saltedpasswords/classes/salts/class.tx_saltedpasswords_salts_md5.php	(Revision 9643)
+++ typo3/sysext/saltedpasswords/classes/salts/class.tx_saltedpasswords_salts_md5.php	(Arbeitskopie)
@@ -261,7 +261,7 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/salts/class.tx_saltedpasswords_salts_md5.php']) {
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/salts/class.tx_saltedpasswords_salts_md5.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/salts/class.tx_saltedpasswords_salts_md5.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/salts/class.tx_saltedpasswords_salts_md5.php']);
 }
 ?>
\ No newline at end of file
Index: typo3/sysext/saltedpasswords/classes/salts/interfaces/interface.tx_saltedpasswords_salts.php
===================================================================
--- typo3/sysext/saltedpasswords/classes/salts/interfaces/interface.tx_saltedpasswords_salts.php	(Revision 9643)
+++ typo3/sysext/saltedpasswords/classes/salts/interfaces/interface.tx_saltedpasswords_salts.php	(Arbeitskopie)
@@ -111,7 +111,7 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/salts/interfaces/interface.tx_saltedpasswords_salts.php']) {
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/salts/interfaces/interface.tx_saltedpasswords_salts.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/salts/interfaces/interface.tx_saltedpasswords_salts.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/salts/interfaces/interface.tx_saltedpasswords_salts.php']);
 }
 ?>
\ No newline at end of file
Index: typo3/sysext/saltedpasswords/classes/salts/class.tx_saltedpasswords_salts_blowfish.php
===================================================================
--- typo3/sysext/saltedpasswords/classes/salts/class.tx_saltedpasswords_salts_blowfish.php	(Revision 9643)
+++ typo3/sysext/saltedpasswords/classes/salts/class.tx_saltedpasswords_salts_blowfish.php	(Arbeitskopie)
@@ -330,7 +330,7 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/salts/class.tx_saltedpasswords_salts_blowfish.php']) {
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/salts/class.tx_saltedpasswords_salts_blowfish.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/salts/class.tx_saltedpasswords_salts_blowfish.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/salts/class.tx_saltedpasswords_salts_blowfish.php']);
 }
 ?>
\ No newline at end of file
Index: typo3/sysext/saltedpasswords/classes/salts/class.tx_saltedpasswords_salts_phpass.php
===================================================================
--- typo3/sysext/saltedpasswords/classes/salts/class.tx_saltedpasswords_salts_phpass.php	(Revision 9643)
+++ typo3/sysext/saltedpasswords/classes/salts/class.tx_saltedpasswords_salts_phpass.php	(Arbeitskopie)
@@ -436,7 +436,7 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/salts/class.tx_saltedpasswords_salts_phpass.php']) {
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/salts/class.tx_saltedpasswords_salts_phpass.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/salts/class.tx_saltedpasswords_salts_phpass.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/salts/class.tx_saltedpasswords_salts_phpass.php']);
 }
 ?>
\ No newline at end of file
Index: typo3/sysext/saltedpasswords/classes/eval/class.tx_saltedpasswords_eval_be.php
===================================================================
--- typo3/sysext/saltedpasswords/classes/eval/class.tx_saltedpasswords_eval_be.php	(Revision 9643)
+++ typo3/sysext/saltedpasswords/classes/eval/class.tx_saltedpasswords_eval_be.php	(Arbeitskopie)
@@ -48,7 +48,7 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/eval/class.tx_saltedpasswords_eval_be.php']) {
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/eval/class.tx_saltedpasswords_eval_be.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/eval/class.tx_saltedpasswords_eval_be.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/eval/class.tx_saltedpasswords_eval_be.php']);
 }
 ?>
\ No newline at end of file
Index: typo3/sysext/saltedpasswords/classes/eval/class.tx_saltedpasswords_eval_fe.php
===================================================================
--- typo3/sysext/saltedpasswords/classes/eval/class.tx_saltedpasswords_eval_fe.php	(Revision 9643)
+++ typo3/sysext/saltedpasswords/classes/eval/class.tx_saltedpasswords_eval_fe.php	(Arbeitskopie)
@@ -48,7 +48,7 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/eval/class.tx_saltedpasswords_eval_fe.php']) {
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/eval/class.tx_saltedpasswords_eval_fe.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/eval/class.tx_saltedpasswords_eval_fe.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/eval/class.tx_saltedpasswords_eval_fe.php']);
 }
 ?>
\ No newline at end of file
Index: typo3/sysext/saltedpasswords/classes/eval/class.tx_saltedpasswords_eval.php
===================================================================
--- typo3/sysext/saltedpasswords/classes/eval/class.tx_saltedpasswords_eval.php	(Revision 9643)
+++ typo3/sysext/saltedpasswords/classes/eval/class.tx_saltedpasswords_eval.php	(Arbeitskopie)
@@ -87,7 +87,7 @@
 	}
 }
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/eval/class.tx_saltedpasswords_eval.php']) {
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/eval/class.tx_saltedpasswords_eval.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/eval/class.tx_saltedpasswords_eval.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/eval/class.tx_saltedpasswords_eval.php']);
 }
 ?>
\ No newline at end of file
Index: typo3/sysext/saltedpasswords/classes/class.tx_saltedpasswords_emconfhelper.php
===================================================================
--- typo3/sysext/saltedpasswords/classes/class.tx_saltedpasswords_emconfhelper.php	(Revision 9643)
+++ typo3/sysext/saltedpasswords/classes/class.tx_saltedpasswords_emconfhelper.php	(Arbeitskopie)
@@ -426,7 +426,7 @@
 
 }
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/class.tx_saltedpasswords_emconfhelper.php']) {
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/class.tx_saltedpasswords_emconfhelper.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/class.tx_saltedpasswords_emconfhelper.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/saltedpasswords/classes/class.tx_saltedpasswords_emconfhelper.php']);
 }
 ?>
\ No newline at end of file
Index: typo3/sysext/cms/web_info/class.tx_cms_webinfo.php
===================================================================
--- typo3/sysext/cms/web_info/class.tx_cms_webinfo.php	(Revision 9643)
+++ typo3/sysext/cms/web_info/class.tx_cms_webinfo.php	(Arbeitskopie)
@@ -197,7 +197,7 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/cms/web_info/class.tx_cms_webinfo.php'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/cms/web_info/class.tx_cms_webinfo.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/cms/web_info/class.tx_cms_webinfo.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/cms/web_info/class.tx_cms_webinfo.php']);
 }
 ?>
\ No newline at end of file
Index: typo3/sysext/cms/web_info/class.tx_cms_webinfo_lang.php
===================================================================
--- typo3/sysext/cms/web_info/class.tx_cms_webinfo_lang.php	(Revision 9643)
+++ typo3/sysext/cms/web_info/class.tx_cms_webinfo_lang.php	(Arbeitskopie)
@@ -396,8 +396,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/cms/web_info/class.tx_cms_webinfo_lang.php'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/cms/web_info/class.tx_cms_webinfo_lang.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/cms/web_info/class.tx_cms_webinfo_lang.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/cms/web_info/class.tx_cms_webinfo_lang.php']);
 }
 
 ?>
\ No newline at end of file
Index: typo3/sysext/cms/layout/class.tx_cms_layout.php
===================================================================
--- typo3/sysext/cms/layout/class.tx_cms_layout.php	(Revision 9643)
+++ typo3/sysext/cms/layout/class.tx_cms_layout.php	(Arbeitskopie)
@@ -2736,8 +2736,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/cms/layout/class.tx_cms_layout.php']) {
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/cms/layout/class.tx_cms_layout.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/cms/layout/class.tx_cms_layout.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/cms/layout/class.tx_cms_layout.php']);
 }
 
 ?>
Index: typo3/sysext/cms/layout/db_layout.php
===================================================================
--- typo3/sysext/cms/layout/db_layout.php	(Revision 9643)
+++ typo3/sysext/cms/layout/db_layout.php	(Arbeitskopie)
@@ -1396,8 +1396,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/cms/layout/db_layout.php'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/cms/layout/db_layout.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/cms/layout/db_layout.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/cms/layout/db_layout.php']);
 }
 
 
Index: typo3/sysext/cms/layout/wizard_be_layout.php
===================================================================
--- typo3/sysext/cms/layout/wizard_be_layout.php	(Revision 9643)
+++ typo3/sysext/cms/layout/wizard_be_layout.php	(Arbeitskopie)
@@ -271,8 +271,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['typo3/wizard_be_layout.php']) {
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['typo3/wizard_be_layout.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['typo3/wizard_be_layout.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['typo3/wizard_be_layout.php']);
 }
 
 
Index: typo3/sysext/cms/layout/db_new_content_el.php
===================================================================
--- typo3/sysext/cms/layout/db_new_content_el.php	(Revision 9643)
+++ typo3/sysext/cms/layout/db_new_content_el.php	(Arbeitskopie)
@@ -621,8 +621,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/cms/layout/db_new_content_el.php'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/cms/layout/db_new_content_el.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/cms/layout/db_new_content_el.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/cms/layout/db_new_content_el.php']);
 }
 
 
